security/lynis - The NetBSD Packages Collection

Perform security health scans

Lynis is an open source security auditing tool. Used by system
administrators, security professionals, and auditors, to evaluate
the security defenses of their Linux and Unix-based systems. It
runs on the host itself, so it performs more extensive security
scans than vulnerability scanners.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflynis-2.6.2.tgz
NetBSD 8.0earmv7hflynis-2.6.2.tgz
NetBSD 8.0earmv7hflynis-2.6.2.tgz
NetBSD 8.0i386lynis-2.6.2.tgz
NetBSD 8.0i386lynis-2.6.2.tgz
NetBSD 8.0powerpclynis-2.6.2.tgz
NetBSD 8.0powerpclynis-2.6.2.tgz
NetBSD 8.0powerpclynis-2.6.2.tgz
NetBSD 8.0powerpclynis-2.6.2.tgz
NetBSD 8.0x86_64lynis-2.6.2.tgz
NetBSD 8.0x86_64lynis-2.6.2.tgz
NetBSD 9.0aarch64lynis-2.6.2.tgz
NetBSD 9.0aarch64lynis-2.6.2.tgz
NetBSD 9.0aarch64lynis-2.6.2.tgz
NetBSD 9.0alphalynis-2.6.2.tgz
NetBSD 9.0alphalynis-2.6.2.tgz
NetBSD 9.0alphalynis-2.6.2.tgz
NetBSD 9.0earmlynis-2.6.2.tgz
NetBSD 9.0earmlynis-2.6.2.tgz
NetBSD 9.0earmv6hflynis-2.6.2.tgz
NetBSD 9.0earmv6hflynis-2.6.2.tgz
NetBSD 9.0earmv6hflynis-2.6.2.tgz
NetBSD 9.0earmv7hflynis-2.6.2.tgz
NetBSD 9.0earmv7hflynis-2.6.2.tgz
NetBSD 9.0earmv7hflynis-2.6.2.tgz
NetBSD 9.0earmv7hflynis-2.6.2.tgz
NetBSD 9.0i386lynis-2.6.2.tgz
NetBSD 9.0i386lynis-2.6.2.tgz
NetBSD 9.0i386lynis-2.6.2.tgz
NetBSD 9.0mips64eblynis-2.6.2.tgz
NetBSD 9.0mips64eblynis-2.6.2.tgz
NetBSD 9.0mips64eblynis-2.6.2.tgz
NetBSD 9.0mips64eblynis-2.6.2.tgz
NetBSD 9.0mips64eblynis-2.6.2.tgz
NetBSD 9.0powerpclynis-2.6.2.tgz
NetBSD 9.0powerpclynis-2.6.2.tgz
NetBSD 9.0powerpclynis-2.6.2.tgz
NetBSD 9.0powerpclynis-2.6.2.tgz
NetBSD 9.0sparc64lynis-2.6.2.tgz
NetBSD 9.0sparc64lynis-2.6.2.tgz
NetBSD 9.0sparc64lynis-2.6.2.tgz
NetBSD 9.0sparclynis-2.6.2.tgz
NetBSD 9.0sparclynis-2.6.2.tgz
NetBSD 9.0sparclynis-2.6.2.tgz
NetBSD 9.0sparclynis-2.6.2.tgz
NetBSD 9.0vaxlynis-2.6.2.tgz
NetBSD 9.0x86_64lynis-2.6.2.tgz
NetBSD 9.0x86_64lynis-2.6.2.tgz
NetBSD 9.0x86_64lynis-2.6.2.tgz
NetBSD 9.0x86_64lynis-2.6.2.tgz
NetBSD 9.0x86_64lynis-2.6.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.